PDA

View Full Version : Loading your own modules from your IDAPython scripts with idaapi.require()


Hex Blog
May 6th, 2013, 06:42
TL;DR If you were using import to import your own “currently-in-development” modules from your IDAPython scripts, you may want to use idaapi.require(), starting with IDA 6.5. Rationale When using IDAPython scripts, users were sometimes facing the following issue Specifically: User … Continue reading → ("http://www.hexblog.com/?p=749")

http://www.hexblog.com/?p=749